Package: puppet-lint / 2.3.6-1

Metadata

Package Version Patches format
puppet-lint 2.3.6-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
drop git ls.patch | (download)

puppet-lint.gemspec | 6 3 + 3 - 0 !
1 file changed, 3 insertions(+), 3 deletions(-)

 fix the gemspec
 Don't use git-ls files in Gemspec. There is this warning during the build:
 Invalid gemspec in [puppet-lint.gemspec]: No such file or directory - git